Get daily document
The daily document for a date, with its bullets. Today by default.
GET https://cotlet.dev/api/v1/remnote/daily-document
read
Returns the daily document for one calendar date with its bullets in order. RemNote creates today's daily document when it is opened, so today always returns a document; a past date with no document returns an empty list.
Parameters
| Name | Type | Description |
|---|---|---|
| date date | date | ISO date, e.g. 2026-10-17. Default: today. |
Request
curl https://cotlet.dev/api/v1/remnote/daily-document \
-H "Authorization: Bearer $COTLET_API_KEY" result = client.call("remnote", "get_daily_document") const result = await cotlet.call('remnote', 'get_daily_document'); cotlet call remnote get_daily_document Example response
{
"document_id": "rem_d20261017",
"date": "2026-10-17",
"children": [
{
"document_id": "rem_d1",
"text": "Plan the week",
"tags": [],
"children": []
}
]
}